# _SslOpNoTlsV1
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L29)</span>
```pony
primitive val _SslOpNoTlsV1
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L29)</span>


```pony
new val create()
: _SslOpNoTlsV1 val^
```

#### Returns

* [_SslOpNoTlsV1](net-ssl-_SslOpNoTlsV1.md) val^

---

## Public Functions

### apply
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L29)</span>


```pony
fun val apply()
: ULong val
```

#### Returns

* [ULong](builtin-ULong.md) val

---

### eq
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L29)</span>


```pony
fun box eq(
  that: _SslOpNoTlsV1 val)
: Bool val
```
#### Parameters

*   that: [_SslOpNoTlsV1](net-ssl-_SslOpNoTlsV1.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L29)</span>


```pony
fun box ne(
  that: _SslOpNoTlsV1 val)
: Bool val
```
#### Parameters

*   that: [_SslOpNoTlsV1](net-ssl-_SslOpNoTlsV1.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

